// xx-xxxxxxxx-xxx

#include <iostream> 
#include <cstdlib> 
#include <ctime> 

using namespace std; 

int main() 
{ 
    int x, guess, flag=1;
    int N=7;
    
	srand(time(NULL)); 
	x = rand()%100 + 1;
	
	cout << " 欢迎参加猜数游戏！你共有 " << N << " 次机会" << endl;
	cout << " 请猜测一个 1 到 100 之间的一个整数。\n" << endl;
	
       
/***********************
   input your code here 
************************/
	    
	if (flag == 1) cout << "\nSorry, you lost!\n" << endl; 

    return 0; 
} 
